.logo {
  width: 100%;
}

ion-header {
  border: unset;
}

ion-content {
  height: fit-content;
}

ion-item-divider {
  height: 0px;
  min-height: 0px;
  margin: 8px 0px;
}

ion-item {
  --background: transparent;
  --border-radius: 12px;
  --transition: 0.1s;
  --color: #313131;

  --background-hover: var(--ion-color-primary);
  --background-hover-opacity: 0.2;

  --border-width: 0px;
  --border-color: transparent;

  ion-label {
    margin-left: 8px;
    font-size: 18px;
    font-weight: 500;
  }
}
